<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Link</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Link</H2>
<TT>Link(<B>float</B> x, <B>float</B> y, <B>float</B> w, <B>float</B> h, <B>mixed</B> link)</TT>
<H4 CLASS='st'>Version</H4>
1.5
<H4 CLASS='st'>Beschreibung</H4>
Erzeugt eine Verkn&uuml;pfung in einem rechteckigen Bereich auf der Seite. Verkn&uuml;pfungen
mit Text oder Bildern werden gew&ouml;hnlich mit Cell(), Write() oder Image() erstellt, diese
Methode kann jedoch n&uuml;tzlich sein, um zum Beispiel einen anklickbaren Bereich innerhalb
eines Bildes zu erstellen.
<H4 CLASS='st'>Parameter</H4>
<TT><U>x</U></TT>
<BLOCKQUOTE>
Die horizontale Position der linken oberen Ecke des Verkn&uuml;pfungsbereiches.
</BLOCKQUOTE>
<TT><U>y</U></TT>
<BLOCKQUOTE>
Die vertikale Position der linken oberen Ecke des Verkn&uuml;pfungsbereiches.
</BLOCKQUOTE>
<TT><U>w</U></TT>
<BLOCKQUOTE>
Die Breite des Bereiches.
</BLOCKQUOTE>
<TT><U>h</U></TT>
<BLOCKQUOTE>
Die H&ouml;he des Bereiches.
</BLOCKQUOTE>
<TT><U>link</U></TT>
<BLOCKQUOTE>
URL oder von AddLink() zur&uuml;ckgegebener Kennzeichner.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="addlink.htm">AddLink()</A>,
<A HREF="cell.htm">Cell()</A>,
<A HREF="write.htm">Write()</A>,
<A HREF="image.htm">Image()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
